html {
  -webkit-transition: all 1.5s cubic-bezier(0.33, 1, 0.68, 1);
  transition: all 1.5s cubic-bezier(0.33, 1, 0.68, 1);
}

body {
  opacity: 0;
  position: relative;
  width: 100%;
  overflow-x: hidden;
  color: #000;
  background: #fff;
}

.p-wrapper {
  position: relative;
  width: 100%;
  overflow: hidden;
}
.p-wrapper::before {
  pointer-events: none;
  content: "";
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  opacity: 1;
  -webkit-transition: opacity 2s cubic-bezier(0.5, 1, 0.89, 1);
  transition: opacity 2s cubic-bezier(0.5, 1, 0.89, 1);
  z-index: 10;
}
.is-load .p-wrapper::before {
  opacity: 0;
}

.p-top {
  position: relative;
}
.p-top__logo {
  position: absolute;
  top: 29.4117647059%;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 89.8666666667%;
  opacity: 0;
  -webkit-filter: blur(10px);
          filter: blur(10px);
  -webkit-transition: opacity 2s cubic-bezier(0.5, 1, 0.89, 1) 1.5s, filter 2s cubic-bezier(0.5, 1, 0.89, 1) 1.5s;
  -webkit-transition: opacity 2s cubic-bezier(0.5, 1, 0.89, 1) 1.5s, -webkit-filter 2s cubic-bezier(0.5, 1, 0.89, 1) 1.5s;
  transition: opacity 2s cubic-bezier(0.5, 1, 0.89, 1) 1.5s, -webkit-filter 2s cubic-bezier(0.5, 1, 0.89, 1) 1.5s;
  transition: opacity 2s cubic-bezier(0.5, 1, 0.89, 1) 1.5s, filter 2s cubic-bezier(0.5, 1, 0.89, 1) 1.5s;
  transition: opacity 2s cubic-bezier(0.5, 1, 0.89, 1) 1.5s, filter 2s cubic-bezier(0.5, 1, 0.89, 1) 1.5s, -webkit-filter 2s cubic-bezier(0.5, 1, 0.89, 1) 1.5s;
}
@media only screen and (min-width:769px) {
  .p-top__logo {
    top: 43.2835820896%;
    width: 34.7395833333%;
    max-width: 667px;
  }
}
.is-load .p-top__logo {
  opacity: 1;
  -webkit-filter: blur(0);
          filter: blur(0);
}
.p-top__kv {
  position: relative;
  display: block;
  width: 100%;
  overflow: hidden;
}
.p-top__kv img {
  display: block;
  -webkit-transition: all 10s cubic-bezier(0.5, 1, 0.89, 1);
  transition: all 10s cubic-bezier(0.5, 1, 0.89, 1);
}
@media only screen and (min-width:769px) {
  .p-top__kv img {
    -webkit-transition: all 20s cubic-bezier(0.5, 1, 0.89, 1);
    transition: all 20s cubic-bezier(0.5, 1, 0.89, 1);
  }
}
@media only screen and (min-width:769px) {
  .p-cont {
    max-width: 850px;
    margin: auto;
  }
}
.p-cont__lead {
  padding-top: 49px;
  margin: 0 6.6666666667%;
}
@media only screen and (min-width:769px) {
  .p-cont__lead {
    padding-top: 220px;
    margin: auto;
    max-width: 793px;
  }
}
.p-cont__sale {
  width: 69.3333333333%;
  padding-top: 49px;
  margin: auto;
  max-width: 260px;
}
@media only screen and (min-width:769px) {
  .p-cont__sale {
    padding-top: 112px;
  }
}
.p-cont__movie {
  width: 81.3333333333%;
  padding-top: 49px;
  margin: auto;
}
@media only screen and (min-width:769px) {
  .p-cont__movie {
    max-width: 540px;
    padding-top: 73px;
  }
}
.p-cont__movie-in {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.p-cont__movie-in iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
.p-cont__catch {
  width: 58.5333333333%;
  padding-top: 20px;
  margin: auto;
}
@media only screen and (min-width:769px) {
  .p-cont__catch {
    padding-top: 20px;
    margin: auto;
    max-width: 458px;
  }
}
.p-cont__cast {
  padding-top: 40px;
}
@media only screen and (min-width:769px) {
  .p-cont__cast {
    padding-top: 46px;
  }
}
.p-cont__cast .cap {
  font-size: 13px;
  font-size: 3.4666666667vw;
  line-height: 1;
}
@media only screen and (min-width:769px) {
  .p-cont__cast .cap {
    font-size: 15px;
  }
}
.p-cont__cast-list {
  padding-top: 7px;
}
@media only screen and (min-width:769px) {
  .p-cont__cast-list {
    padding-top: 11px;
  }
}
.p-cont__cast-list > li {
  font-size: 14px;
  font-size: 3.7333333333vw;
  letter-spacing: 0em;
  line-height: 1.6;
}
@media only screen and (min-width:769px) {
  .p-cont__cast-list > li {
    font-size: 18px;
    vertical-align: baseline;
  }
}
.p-cont__cast-list > li:nth-child(4) {
  margin-top: 14px;
}
.p-cont__cast-list > li p {
  display: inline-block;
}
.p-cont__cast-list > li p.role {
  color: #022992;
}
.p-cont__staff {
  padding-top: 30px;
  font-size: 12px;
  font-size: 3.2vw;
  letter-spacing: -0.09em;
  line-height: 1.733;
}
@media only screen and (min-width:769px) {
  .p-cont__staff {
    padding-top: 36px;
    font-size: 13px;
    letter-spacing: 0em;
    vertical-align: baseline;
  }
  .p-cont__staff span {
    vertical-align: baseline;
  }
  .p-cont__staff span.is-pc {
    display: inline-block !important;
  }
}

.p-bnrarea {
  width: 81.3333333333%;
  padding-top: 28px;
  margin: auto;
}
@media only screen and (min-width:769px) {
  .p-bnrarea {
    max-width: 540px;
    padding-top: 38px;
  }
}
@media only screen and (min-width:769px) {
  .p-bnrarea a {
    -webkit-transition: all 0.6s cubic-bezier(0.5, 1, 0.89, 1);
    transition: all 0.6s cubic-bezier(0.5, 1, 0.89, 1);
  }
  .p-bnrarea a:hover {
    opacity: 0.6;
  }
}

.p-twitter {
  width: 81.3333333333%;
  padding-top: 28px;
  margin: auto;
}
@media only screen and (min-width:769px) {
  .p-twitter {
    max-width: 265px;
    padding-top: 38px;
  }
}
.p-twitter a {
  display: block;
  background: #020e1c;
  font-weight: bold;
  text-decoration: none;
  padding: 20px 0;
  color: #fff;
  font-size: 15px;
  font-size: 4vw;
  letter-spacing: 0.1em;
  vertical-align: baseline;
}
@media only screen and (min-width:769px) {
  .p-twitter a {
    font-size: 15px;
  }
}
.p-twitter a span {
  display: inline-block;
  padding-right: 9px;
  vertical-align: baseline;
}
.p-twitter a span img {
  height: 13px;
  width: auto;
  vertical-align: baseline;
}
@media only screen and (min-width:769px) {
  .p-twitter a {
    -webkit-transition: all 0.6s cubic-bezier(0.5, 1, 0.89, 1);
    transition: all 0.6s cubic-bezier(0.5, 1, 0.89, 1);
  }
  .p-twitter a:hover {
    opacity: 0.6;
  }
}

.p-footer {
  padding: 40px 0 30px;
}
.p-footer > div {
  position: relative;
}
.p-footer > div + div {
  padding-top: 29px;
}
.p-footer > div + div::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background: #ebeef0;
}
.p-footer__twitter {
  width: 10.6666666667%;
  margin: 0 auto 20px;
}
@media only screen and (min-width:769px) {
  .p-footer__twitter {
    max-width: 40px;
  }
}
.p-footer__twitter a {
  -webkit-transition: all 0.6s cubic-bezier(0.5, 1, 0.89, 1);
  transition: all 0.6s cubic-bezier(0.5, 1, 0.89, 1);
}
.p-footer__twitter a:hover {
  opacity: 0.6;
}
.p-footer__info {
  margin-bottom: 29px;
}
.p-footer__info-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.p-footer__info-list > li {
  width: 30.4%;
  margin: 0 4.1791044776%;
}
@media only screen and (min-width:769px) {
  .p-footer__info-list > li {
    width: 157px;
    margin: 0 21px;
  }
}
.p-footer__info-att {
  width: 69.0666666667%;
  margin: 0 auto;
  padding-top: 20px;
}
@media only screen and (min-width:769px) {
  .p-footer__info-att {
    max-width: 602px;
  }
}
.p-footer__copy-tm {
  width: 10.6666666667%;
  margin: 0 auto 9px;
}
@media only screen and (min-width:769px) {
  .p-footer__copy-tm {
    width: 56px;
    margin: 0 auto 18px;
  }
}
.p-footer__copy-tm a {
  -webkit-transition: all 0.6s cubic-bezier(0.5, 1, 0.89, 1);
  transition: all 0.6s cubic-bezier(0.5, 1, 0.89, 1);
}
.p-footer__copy-tm a:hover {
  opacity: 0.6;
}
.p-footer__copy-copy {
  font-size: 9px;
  font-size: 2.4vw;
}
@media only screen and (min-width:769px) {
  .p-footer__copy-copy {
    font-size: 9px;
  }
}